linux-mips
[Top] [All Lists]

Re: Installing noarch packages

To: Honza Pazdziora <adelton@informatics.muni.cz>
Subject: Re: Installing noarch packages
From: Alex deVries <adevries@engsoc.carleton.ca>
Date: Thu, 16 Jul 1998 14:10:59 -0400 (EDT)
Cc: linux@cthulhu.engr.sgi.com
In-reply-to: <199807161617.SAA14485@aisa.fi.muni.cz>
Sender: owner-linux@cthulhu.engr.sgi.com
there's a problem with /usr/lib/rpmrc then.  It should have a line like:
arch_compat: mipseb: noarch

If that doesn't work, try adding:
arch_compat: mips: noarch

in it.  Hm.  I thought I'd fixed that.

- Alex

-- 
Alex deVries, puffin on LinuxNet.
http://www.engsoc.carleton.ca/~adevries/ .



On Thu, 16 Jul 1998, Honza Pazdziora wrote:

> Date: Thu, 16 Jul 1998 18:17:57 +0200 (MET DST)
> From: Honza Pazdziora <adelton@informatics.muni.cz>
> To: Honza Pazdziora <adelton@informatics.muni.cz>
> Cc: adevries@engsoc.carleton.ca, adelton@informatics.muni.cz,
>     linux@cthulhu.engr.sgi.com
> Subject: Installing noarch packages
> 
> 
> Hello,
> 
> when I try to install automake-1.3-2.noarch.rpm, I get
> 
> package automake-1.3-2 is for a different architecture
> error: automake-1.3-2.noarch.rpm cannot be installed
> 
> This is with rpm version 2.5.1 from HH 5.1 PR distribution. I even
> tried to build the automake rpm from src, got rpm fine but then
> ended with the same message. So I assume there is something wrong
> not with the noarch packages but with the rpm.
> 
> BTW: the swap really is recognized and mounted during boot. So
> probably the only fix that is needed is to get rid of that menu
> Repartition / Continue (or change conditions upon which it is
> displayed).
> 
> ------------------------------------------------------------------------
>  Honza Pazdziora | adelton@fi.muni.cz | http://www.fi.muni.cz/~adelton/
>                    I can take or leave it if I please
> ------------------------------------------------------------------------
> 


<Prev in Thread] Current Thread [Next in Thread>